Popo Escape - Feature #44

Feature # 29 (To do): Maintain Youtube channel

Youtube channel administration
2021-07-12 21:05 - Fredrick Amnehagen

Status: To do Start date: 2021-07-23

Priority: Normal Due date: 2021-07-24

Assignee: % Done: 0%

Category: Video Editing Estimated time: 0:15 hour

Target version: Sprint 3 - Testing Spent time: 0:00 hour

Description

Check the comments, answer, hide, show comments and collect feedback.

Related issues:

Copied from Popo Escape - Feature #43: Youtube channel administration Closed 2021-07-16 2021-07-17
Copied to Popo Escape - Feature #45: Youtube channel administration Closed 2021-07-30 2021-07-31

History

#1 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied from Feature #43: Youtube channel administration added

#2 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied to Feature #45: Youtube channel administration added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-30 18:32 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing

#5 - 2022-03-09 15:01 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
